<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 11</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text9.html">Regresar</a> <a href="text11.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img10.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Puesto de trabajo</b></font></p>
<p><b><font color="#FFFFFF">9.</b></font></p>
<p>Los puestos de trabajo deben permanecer despejados, sin más material encima de la mesa que el requerido para la actividad que se está realizando en cada momento</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>